/*
Theme Name: Ggstyle
Template: wise
Version: 0.0.1
Description: A theme by green graphics
Author: Green Graphcis
Author URI: https://greengraphics.com.au 
*/

/* standard elements */
html {min-height: 100%;}

* {
    margin: 0;
    padding: 20;
}

a {color: #edc667;}
a:hover {color: #daa000;}

body {
    font-family: Verdana, sans-serif;
    font-size: 62.5%;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    background-color: #1d1d1d;
    color:#fff;
}

p,code,ul {padding-bottom: 10px;}

li {list-style: none;}

h1 {
    margin-bottom: 4px;
    color: #daa000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}
h2 {font: normal 1.3em sans-serif;}
h3 {font: bold 1.1em sans-serif;}

code {
    background: #FFF;
    border: 1px solid #EEE;
    border-left: 6px solid #C1CAD3;
    color: #666;
    display: block;
    font: normal 1em Tahoma,sans-serif;
    line-height: 160%;
    margin: 4px 0 12px;
    padding: 8px 10px;
    white-space: pre;
}

blockquote {
    background: url('img/quote.gif') no-repeat;
    display: block;
    font: bold 0.9em Verdana,sans-serif;
    padding-left: 26px
}

big {font-size: 1.1em;}

h1, h2, h3 {padding-top: 6px;
            padding-bottom: 10px;
}

label {
    display: block;
    font-size: 0.9em;
}

/* misc */
.clearer {clear: both;}
.left {float: left;}
.right {float: right;}

/* structure */
.container {
    font-size: 1.2em;
    padding: 0;
    width: 1000px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;}

/* header */
.top {
    padding-left:10px; padding-right:10px; padding-top:15px; padding-bottom:0

}
/* title */
#header {
    background: #FFFFFF url('img/header.jpg') no-repeat;
    font-size: 1.2em;
    height: 241px;
    padding: 0px;
    width: 1000px;
    font: normal 2.8em "Trebuchet MS",sans-serif;
    over: hidden;
    z-index: 100;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}




/* main */
.main {
    z-index: 50;
    background: #424242 url('img/main.jpg') bottom no-repeat;
    padding-bottom:20px;
    min-height:450px;
}

/* side navigation */
.sidenav {
    float: left;
    width: 225px;
    padding-left:35px;  
    
}
.sidenav h2 {
    color: #fff;
    line-height: 30px;
    margin: 0;
    padding: 0px;
    font-family: Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
}
.sidenav ul {
    padding: 0;
}
.sidenav li {}
.sidenav li a {
    font-size: 1em;
    color: #c5b498;
    display: block;
    padding: 8px 0 8px 15px;
    text-decoration: none;
    margin-left:0;
    width: 100%;
    background-image: url(img/triangle_2.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    font-weight: normal;
    line-height:1em;
}
.sidenav li a:hover {   color: #DAA000; 
}

.sidenav li ul li {
padding-left:20px;
width:86%;
margin-left:10px;
}
.sidenav ul li ul {padding:-left:;20px}


/* content */
.content {
    float: right;
    width:655px;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 0;
    padding-top: 0px;
    padding-right: 35px;
    padding-bottom: 0;
    padding-left: 20px;
}
.content .descr {
    color: #EDC667;
    font-size: 0.9em;
    margin-bottom: 6px;
}
.content li { list-style-type: disc; line-height: 130%; padding: 0 0 12px 6px; }
.content p {
    font-family: "Verdana",sans-serif;
    line-height: 180%;
    font-size:1em;
    color:#fff;
    }


    /* Image text wrap styles
--------------------------------------------------*/
img.alignright {float:right; margin:4em 4em 4em 4em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* footer */
.footer {
    color: #999999;
    font: normal 0.9em Verdana;
    padding: 0 0px;
    line-height: 35px;
    height: 35px;
    text-align:center;
}


.footer a, .footer a:hover {color: #999999;text-decoration:none;}

.footer a:hover {color: #FFF;}

/* posts */
.post h1 a {text-decoration:none;}
.post h1 a:hover {text-decoration:underline;}

.post {margin: 6px 0 2px;}
.post .info{
    padding: 5px 10px;
    border: 1px solid #E3E4E4;
    background:#F5F5F5;
    color: #EDC667;
    margin: 2px 0 4px;
}
.post img {border: 0px solid #DDD; margin: 4px 0;}
.post a img {border: 0px solid #DDD;}
.post a:hover img {border-color: #CCC;}

.info a {text-decoration: none;}
.info a:hover {text-decoration: underline;}

/*hidden elements*/
.ui-hidden {
    display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;
}
.ui-accessible-hidden {
     position: absolute; left: -99999999px;
}
/*reset styles*/
.ui-reset {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
}
/*clearfix class*/
.ui-clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.ui-clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .ui-clearfix {height: 1%;}
.ui-clearfix {display: block;}
/* End hide from IE-mac */
